# Copyright (C) 2025 Titan Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Titan News Blog 2.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/titan-news-blog\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-25T17:36:52+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: titan-news-blog\n"

#. Theme Name of the theme
#: style.css
msgid "Titan News Blog"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Titan News Blog WordPress theme is a specially designed theme for WordPress websites that focuses on delivering a professional and visually appealing layout for news-based websites. It provides a comprehensive set of features and tools to help news publishers, journalists, and bloggers create engaging and informative online news platforms.With its dynamic layout, the News WordPress theme supports a wide range of news categories and media types, including breaking news, editorials, feature stories, political news, business updates, entertainment news, sports reports, and technology articles. The theme offers customizable news sections, allowing you to highlight top stories, latest headlines, and popular articles prominently.Designed with SEO in mind, the theme ensures your news content ranks well on search engines, increasing visibility and attracting more readers. It includes features like article archives, news widgets, live updates, and social media integration to keep your audience informed and engaged. The theme's responsive design guarantees that your website looks great on all devices, from desktops to mobile phones.The News WordPress theme also supports multimedia content, including video embeds, photo galleries, and audio clips, enabling a richer storytelling experience. Customization options allow you to tailor the appearance of your site to fit your brand's identity, with features like headline sliders, breaking news tickers, editor’s picks, and in-depth analyses.Whether you’re running a newspaper, magazine, news blog, or online media outlet, the News WordPress theme provides the tools and flexibility needed to deliver timely and compelling content to your audience."
msgstr ""

#. Author of the theme
#: style.css
msgid "Titan Themes"
msgstr ""

#: patterns/banner-block.php
msgctxt "Pattern title"
msgid "Banner Block"
msgstr ""

#: patterns/banner-block.php:20
msgid "Travel"
msgstr ""

#: patterns/banner-block.php:24
msgid "Our Favorite Concept Magazine"
msgstr ""

#: patterns/banner-block.php:24
msgid "Store Around The World"
msgstr ""

#: patterns/banner-block.php:29
msgid "Read More"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:22
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam"
msgstr ""

#: patterns/footer-default.php:44
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:49
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:53
msgid "Policy"
msgstr ""

#: patterns/footer-default.php:57
msgid "Terms and Conditions"
msgstr ""

#: patterns/footer-default.php:61
msgid "Career"
msgstr ""

#: patterns/footer-default.php:65
msgid "Blog"
msgstr ""

#: patterns/footer-default.php:69
#: patterns/footer-default.php:108
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:76
msgid "Services"
msgstr ""

#: patterns/footer-default.php:81
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-default.php:85
msgid "Contact Support"
msgstr ""

#: patterns/footer-default.php:89
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:93
msgid "Blog Articles"
msgstr ""

#: patterns/footer-default.php:97
msgid "Brand Assets"
msgstr ""

#: patterns/footer-default.php:101
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-default.php:114
msgid "14th Street, Caltech, New Jersey, Alabama"
msgstr ""

#: patterns/footer-default.php:120
msgid "Monday - Friday"
msgstr ""

#: patterns/footer-default.php:124
msgid "8:00 a.m. - 5:00 p.m."
msgstr ""

#: patterns/footer-default.php:130
msgid "email@example.com"
msgstr ""

#: patterns/footer-default.php:147
msgid "Proudly powered By"
msgstr ""

#: patterns/footer-default.php:147
msgid "WordPress"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr ""

#: patterns/hidden-404.php:19
msgctxt "Message to convey that a webpage could not be found"
msgid "This page could not be found."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "placeholder for search field"
msgid "Search..."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgid "Search"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Hidden Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgctxt "Title of comments section"
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "Hidden No Results Content"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a search"
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/news-block.php
msgctxt "Pattern title"
msgid "News Block"
msgstr ""

#: patterns/post-meta.php
msgctxt "Pattern title"
msgid "Post Meta"
msgstr ""

#: patterns/post-meta.php:28
msgctxt "Verb to explain the publication status of a post"
msgid "Posted"
msgstr ""

#: patterns/post-meta.php:36
msgctxt "Preposition to show the relationship between the post and its categories"
msgid "in"
msgstr ""

#: patterns/post-meta.php:48
msgctxt "Preposition to show the relationship between the post and its author"
msgid "by"
msgstr ""

#: patterns/post-meta.php:64
msgctxt "Label for a list of post tags"
msgid "Tags:"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/tiblog.php
msgctxt "Pattern title"
msgid "Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog (Alternative)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "404"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "DM Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "IBM Plex Mono"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Source Serif Pro"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""
